/* Color module stylesheet */

header.header {
    background-color: #272626;
}

html, body {
    background-color: black;
}

.region-right-sidebar,
.region-left-sidebar {
    background-color: #131111;
}

footer.page-footer {
    background-color: #272626;
}

body {
    color: #fafafa;
}

h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
    color: #fafafa;
}

a {
    color: #fafafa;
}
